:root {
--OJDNDsYarfou:  #FFFEFE;
--lzDkeLFonver: #F0A319;
--jCJuMuGApPEG: #161923;
--GheDpCeoXlBA: #F0A319;
--GmoCDTVwaZWH:  #FC9D01;
--tnrgzinaiBoT:  #EBDDDD;
--iDBcVQtvROaZ:#BF2B43;
--uEoaYNfvbnBv:#4DA6FF;

}

* {
box-sizing: border-box;
}

.XJJPZmdfhYIB a,
.APWFsByhlEvu a{
color: var(--jCJuMuGApPEG);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--uEoaYNfvbnBv);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--OJDNDsYarfou);
color: var(--jCJuMuGApPEG);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.iaLXoQwgPEyB{
padding-inline:24px;

}
.OiCWBwvDBUEL {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.mzLhAGioKAUL,
.MLTiQebJiZfX,
.vDjZCVugeiyd {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.XJJPZmdfhYIB {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.OiCWBwvDBUEL img,
.aBzdFETfJgYv{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.IvGMhwTHhaep {
display: flex;
align-items: center;
justify-content: center;
}

.OoOSNwDitsRZ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.OoOSNwDitsRZ li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.OoOSNwDitsRZ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.tfaHppTUpMtR.active a {
font-weight: bold;
text-decoration: underline;

}
.tfaHppTUpMtR {
cursor: pointer;

}

.mzLhAGioKAUL {
padding: 2rem;
border-radius: 0.25rem;
}
.IvfJDJcTNUMB {
display: flex;
align-items: center;
gap: 20px;
}
.znTlIBZuckca {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--jCJuMuGApPEG);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.znTlIBZuckca  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.UVcVeBmzWmJc {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.AfqsIAhQNVxK {
max-width: 150px;
}

.gggqdargCFLU {
font-size:20px;
}
.OYrfeJrymaUu {
font-size: 16px;
text-align:center;
color:#777676;
}



.kAMFHhkecmhO .vJnZqtiGqbbL {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--lzDkeLFonver);
color: var(--jCJuMuGApPEG);
transition: all 0.3s ease-in-out;
}

.kAMFHhkecmhO .vJnZqtiGqbbL:hover {
background-color: var(--GmoCDTVwaZWH);
transform: scale(1.05);
}

.DYEWBRBSTNKq {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.DYEWBRBSTNKq .OZCMunZWXVan {
width: 48px;
}



.ePVLBhMmPXRM:has(table) {
overflow-x: auto;
}
.ePVLBhMmPXRM:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--GheDpCeoXlBA);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--jCJuMuGApPEG);
max-width: 100%;
}


td {
border: 1px solid var(--GheDpCeoXlBA);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--GheDpCeoXlBA);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.bVMpGkaqhyNU {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jCJuMuGApPEG);
}

.bVMpGkaqhyNU:last-child {
margin-bottom: 0;
}

.bVMpGkaqhyNU h3 {
margin: 10px 0;
}

.HfvMfgASdrpU:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.HfvMfgASdrpU {
width: 50%;
}

.QvKuvlMMoFqj {
font-size: 0.9em;
color: #666;
}


.uqADxGBtDgoB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nGzNbKabMgtZ {
display: flex;
align-items: center;
}

.GrDebdfDYQfM {
color: var(--jCJuMuGApPEG);
text-decoration: none;
transition: color .2s;
}

.GrDebdfDYQfM:hover {
text-decoration: underline;
color: var(--GmoCDTVwaZWH);
}

.GrDebdfDYQfM[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FmlguPBnjKGE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.lugUNTeaaNCK {

background-color: var(--OJDNDsYarfou);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.vDjZCVugeiyd {
padding: 30px 0;
text-align: center;
}

.TYluzyVJZBmA {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--jCJuMuGApPEG);
transition: opacity 0.3s ease;
}

.TYluzyVJZBmA::after,
.TYluzyVJZBmA::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jCJuMuGApPEG);
}

.TYluzyVJZBmA::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TYluzyVJZBmA::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.trtwcCHXvqLo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.trtwcCHXvqLo::before {
content: '☰';
display: block;
transition: 0.3s;

}
.iClaQuvHPbII:checked {
  opacity: 1;
  visibility: visible;
}
.iClaQuvHPbII:checked + label::before {
content: '✕';
}

.ELpqvsDqzQnc {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.uQGsysUYQoCp {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.tfaHppTUpMtR:hover > .uQGsysUYQoCp {
display: block;
text-align: center;
width: 100%;
}
}
.YRpqCdQZaDnl{
position:relative;

}

.bIdUsyDiClki {
margin: 0;
}

.VtXxSXTfJlOy {
padding:5px;
}

.VtXxSXTfJlOy:hover {
background: rgba(0,0,0,0.05);
}

.ciwyvpufvzNJ {
display: flex;
margin-left:auto;
}

.FysBstSOnhmv {
position: relative;
display: inline-block;
}

.VxUSDDyVoNpW {
color: var(--jCJuMuGApPEG);
background-color: var(--GheDpCeoXlBA);
font-weight: 600;
border: 2px solid var(--GheDpCeoXlBA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.BsQHAAhXBMUz {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#jdcazyhdqDCD:checked + .VxUSDDyVoNpW .BsQHAAhXBMUz {
transform: rotate(180deg);
}

.JpsqJPZMYMiV {
display: none;
position: absolute;
min-width: 145px;
color: var(--jCJuMuGApPEG);
background-color: var(--OJDNDsYarfou);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GheDpCeoXlBA);
z-index: 99;
padding: 6px 0;
}

#jdcazyhdqDCD:checked ~ .JpsqJPZMYMiV {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JpsqJPZMYMiV .fLqEqxEnIMKY {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--jCJuMuGApPEG);
}
.JpsqJPZMYMiV .fLqEqxEnIMKY:hover {
background-color: var(--GheDpCeoXlBA);
color: var(--jCJuMuGApPEG);
}
.JpsqJPZMYMiV .fLqEqxEnIMKY.is-active {
color: var(--OJDNDsYarfou);
font-weight: 600;
background: var(--GmoCDTVwaZWH);
border-radius: 8px;
}
.APWFsByhlEvu{
padding:2rem;
}
.tRHSAcqJnCMa{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.oVCVdgVlvzGy{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.DaeLwSxfKpCk {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--jCJuMuGApPEG);
background-color: var(--tnrgzinaiBoT);
}
.DaeLwSxfKpCk .towvvPVoVRlX ul,
.DaeLwSxfKpCk .towvvPVoVRlX ol {
list-style: none;
padding: 0;
margin: 0;
}

.DaeLwSxfKpCk .towvvPVoVRlX li {
list-style: none;
margin-bottom: 10px;
}
.ioGHYVYwVpoD,
.asSAewulKkHv{
width: 50%;
}
.ioGHYVYwVpoD .towvvPVoVRlX ol li::before,
.ioGHYVYwVpoD .towvvPVoVRlX ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.asSAewulKkHv .towvvPVoVRlX ol li::before,
.asSAewulKkHv .towvvPVoVRlX ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.DaeLwSxfKpCk h3{
text-align:center;
color: var(--iDBcVQtvROaZ);
}

@media(max-width: 1100px){
.iaLXoQwgPEyB{
padding-inline:0px;
}

.kAMFHhkecmhO .vJnZqtiGqbbL {
min-width: 180px;
}

}

@media(max-width: 992px){
.XJJPZmdfhYIB .UVcVeBmzWmJc{
margin-right:0;
}
}

@media(max-width: 768px){
.XJJPZmdfhYIB {
padding: 10px 20px;
}
.OiCWBwvDBUEL{
padding: 0;
justify-content: space-between;
}
.IvfJDJcTNUMB {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.trtwcCHXvqLo {
display: block;
color: var(--jCJuMuGApPEG);
order:2;
padding-right: 0;
margin-left: 0;
}

.tRHSAcqJnCMa{
padding:0;
gap:20px;
}

#JXRnzkPFucwc {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.iClaQuvHPbII:checked ~ #JXRnzkPFucwc {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.OoOSNwDitsRZ {
flex-direction: column;
gap: 0px;
padding: 0;
}

.kAMFHhkecmhO .vJnZqtiGqbbL {
min-width: 260px;
}
nav.IvGMhwTHhaep li {
width:100%;
text-align:center;
padding: 10px 0;
}
.IvGMhwTHhaep li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.YRpqCdQZaDnl > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.YRpqCdQZaDnl.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.tfaHppTUpMtR.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.mzLhAGioKAUL {
padding: 20px;
}
.uQGsysUYQoCp {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.uQGsysUYQoCp li{
padding: 5px 0;

}

.tfaHppTUpMtR.is-active > .uQGsysUYQoCp {
display: block;
}
.tfaHppTUpMtR.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.tfaHppTUpMtR{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.jISQAgYjnMib{
flex-direction:column;
}

.HfvMfgASdrpU {
width: 100%;
}

.znTlIBZuckca{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.DaeLwSxfKpCk {
flex-wrap: wrap;
}
.DaeLwSxfKpCk .HfvMfgASdrpU {
width: 100%;
}

.QvKuvlMMoFqj {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.IvfJDJcTNUMB {
gap:10px;
}
}
@media(max-width: 375px){
.IvfJDJcTNUMB {
flex-direction: column;
}
.ciwyvpufvzNJ {
font-size:16px;
}
.OiCWBwvDBUEL img,
.aBzdFETfJgYv{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
